<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_d44c64559bbebec7f509842c48db8b23" kind="dir">
    <compoundname>include</compoundname>
    <innerfile refid="cy__http__server_8h">cy_http_server.h</innerfile>
    <innerfile refid="_h_t_t_p__server_8hpp">HTTP_server.hpp</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-http-server/include/" />
  </compounddef>
</doxygen>